@charset "UTF-8";
/* CSS Document */


/* HIGHLIGHT COLOUR */
p a, h1, .pink {
    color: #645383!important;
}
#purchasepage, #eventintro, #topofpagewrapper, #eventintro p.button a:hover{
	background-color:#645383;
}


/* BACKGROUND IMAGES */
#venuepage{
	background:url(/home/aicdeduc/public_html/assets/images/venue-dusttemple-altbg.jpg) no-repeat center;
}
#parallaximage {
	background:url(/home/aicdeduc/public_html/assets/images/parallax-image.jpg);
}

.issuuembed {width:880px; height:600px;margin:0 auto;}
.magazine {width:755px;overflow:hidden;max-width:100%;background:url(/home/aicdeduc/public_html/assets/images/loading.gif) no-repeat; background-position:center;}

.masthead {max-width:95%;}
@media only screen and (min-width: 600px) {
	.masthead {max-width:600px;}
}

@media only screen and (max-width : 1030px) {
	.magazine {height:320px;}
	.issuuembed {width:580px; height:400px;}
}
@media only screen and (max-width : 600px) {
	.magazine {height:280px;}
	.issuuembed {width:360px; height:350px;}
}

#eventintro {padding-top:65px;}